Activity log for bug #1016298

Date Who What changed Old value New value Message
2012-06-21 23:20:52 John Johansen bug added bug
2012-06-21 23:20:54 John Johansen tags kernel-cve-tracking-bug
2012-06-21 23:20:55 John Johansen security vulnerability no yes
2012-06-21 23:20:56 John Johansen cve linked 2012-2137
2012-06-21 23:21:06 John Johansen nominated for series Ubuntu Quantal
2012-06-21 23:21:07 John Johansen bug task added linux (Ubuntu Quantal)
2012-06-21 23:21:07 John Johansen bug task added linux-fsl-imx51 (Ubuntu Quantal)
2012-06-21 23:21:07 John Johansen bug task added linux-mvl-dove (Ubuntu Quantal)
2012-06-21 23:21:07 John Johansen bug task added linux-ec2 (Ubuntu Quantal)
2012-06-21 23:21:07 John Johansen bug task added linux-ti-omap4 (Ubuntu Quantal)
2012-06-21 23:21:07 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Quantal)
2012-06-21 23:21:07 John Johansen bug task added linux-lts-backport-natty (Ubuntu Quantal)
2012-06-21 23:21:12 John Johansen nominated for series Ubuntu Precise
2012-06-21 23:21:13 John Johansen bug task added linux (Ubuntu Precise)
2012-06-21 23:21:13 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2012-06-21 23:21:13 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2012-06-21 23:21:13 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2012-06-21 23:21:13 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2012-06-21 23:21:13 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2012-06-21 23:21:13 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2012-06-21 23:21:16 John Johansen nominated for series Ubuntu Oneiric
2012-06-21 23:21:17 John Johansen bug task added linux (Ubuntu Oneiric)
2012-06-21 23:21:17 John Johansen bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2012-06-21 23:21:17 John Johansen bug task added linux-mvl-dove (Ubuntu Oneiric)
2012-06-21 23:21:17 John Johansen bug task added linux-ec2 (Ubuntu Oneiric)
2012-06-21 23:21:17 John Johansen bug task added linux-ti-omap4 (Ubuntu Oneiric)
2012-06-21 23:21:17 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2012-06-21 23:21:17 John Johansen bug task added linux-lts-backport-natty (Ubuntu Oneiric)
2012-06-21 23:21:23 John Johansen nominated for series Ubuntu Natty
2012-06-21 23:21:24 John Johansen bug task added linux (Ubuntu Natty)
2012-06-21 23:21:24 John Johansen bug task added linux-fsl-imx51 (Ubuntu Natty)
2012-06-21 23:21:24 John Johansen bug task added linux-mvl-dove (Ubuntu Natty)
2012-06-21 23:21:24 John Johansen bug task added linux-ec2 (Ubuntu Natty)
2012-06-21 23:21:24 John Johansen bug task added linux-ti-omap4 (Ubuntu Natty)
2012-06-21 23:21:24 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Natty)
2012-06-21 23:21:24 John Johansen bug task added linux-lts-backport-natty (Ubuntu Natty)
2012-06-21 23:21:30 John Johansen nominated for series Ubuntu Lucid
2012-06-21 23:21:31 John Johansen bug task added linux (Ubuntu Lucid)
2012-06-21 23:21:31 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2012-06-21 23:21:31 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2012-06-21 23:21:31 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2012-06-21 23:21:31 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2012-06-21 23:21:31 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2012-06-21 23:21:31 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2012-06-21 23:21:37 John Johansen nominated for series Ubuntu Hardy
2012-06-21 23:21:38 John Johansen bug task added linux (Ubuntu Hardy)
2012-06-21 23:21:38 John Johansen bug task added linux-fsl-imx51 (Ubuntu Hardy)
2012-06-21 23:21:38 John Johansen bug task added linux-mvl-dove (Ubuntu Hardy)
2012-06-21 23:21:38 John Johansen bug task added linux-ec2 (Ubuntu Hardy)
2012-06-21 23:21:38 John Johansen bug task added linux-ti-omap4 (Ubuntu Hardy)
2012-06-21 23:21:38 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2012-06-21 23:21:38 John Johansen bug task added linux-lts-backport-natty (Ubuntu Hardy)
2012-06-21 23:21:54 John Johansen linux-armadaxp (Ubuntu Oneiric): status New Invalid
2012-06-21 23:21:58 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2012-06-21 23:22:02 John Johansen linux-armadaxp (Ubuntu Hardy): status New Invalid
2012-06-21 23:22:05 John Johansen linux-armadaxp (Ubuntu Natty): status New Invalid
2012-06-21 23:22:09 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2012-06-21 23:22:12 John Johansen linux-ec2 (Ubuntu Oneiric): status New Invalid
2012-06-21 23:22:15 John Johansen linux-ec2 (Ubuntu Quantal): status New Invalid
2012-06-21 23:22:19 John Johansen linux-ec2 (Ubuntu Hardy): status New Invalid
2012-06-21 23:22:22 John Johansen linux-ec2 (Ubuntu Natty): status New Invalid
2012-06-21 23:22:27 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): status New Invalid
2012-06-21 23:22:29 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): status New Invalid
2012-06-21 23:22:33 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): status New Invalid
2012-06-21 23:22:36 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): status New Invalid
2012-06-21 23:22:40 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): status New Invalid
2012-06-21 23:22:42 John Johansen linux-lts-backport-natty (Ubuntu Precise): status New Invalid
2012-06-21 23:22:46 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): status New Invalid
2012-06-21 23:22:49 John Johansen linux-lts-backport-natty (Ubuntu Quantal): status New Invalid
2012-06-21 23:22:52 John Johansen linux-lts-backport-natty (Ubuntu Hardy): status New Invalid
2012-06-21 23:22:55 John Johansen linux-lts-backport-natty (Ubuntu Natty): status New Invalid
2012-06-21 23:22:58 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2012-06-21 23:23:01 John Johansen linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2012-06-21 23:23:04 John Johansen linux-mvl-dove (Ubuntu Quantal): status New Invalid
2012-06-21 23:23:07 John Johansen linux-mvl-dove (Ubuntu Hardy): status New Invalid
2012-06-21 23:23:11 John Johansen linux-mvl-dove (Ubuntu Natty): status New Invalid
2012-06-21 23:23:14 John Johansen linux-lts-backport-maverick (Ubuntu Precise): status New Invalid
2012-06-21 23:23:17 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2012-06-21 23:23:20 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): status New Invalid
2012-06-21 23:23:23 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2012-06-21 23:23:27 John Johansen linux-lts-backport-maverick (Ubuntu Natty): status New Invalid
2012-06-21 23:23:30 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2012-06-21 23:23:34 John Johansen linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2012-06-21 23:23:37 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2012-06-21 23:23:40 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2012-06-21 23:23:45 John Johansen linux-fsl-imx51 (Ubuntu Quantal): status New Invalid
2012-06-21 23:23:48 John Johansen linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2012-06-21 23:23:53 John Johansen linux-fsl-imx51 (Ubuntu Natty): status New Invalid
2012-06-21 23:23:56 John Johansen description Placeholder A buffer overflow flaw was found in the setup_routing_entry() function in the KVM subsystem of the Linux kernel in the way the Message Signaled Interrupts (MSI) routing entry was handled. A local, unprivileged user could use this flaw to cause a denial of service or, possibly, escalate their privileges.
2012-06-21 23:23:59 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2012-06-21 23:24:03 John Johansen linux-armadaxp (Ubuntu Oneiric): importance Undecided Medium
2012-06-21 23:24:07 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Medium
2012-06-21 23:24:10 John Johansen linux-armadaxp (Ubuntu Quantal): importance Undecided Medium
2012-06-21 23:24:13 John Johansen linux-armadaxp (Ubuntu Hardy): importance Undecided Medium
2012-06-21 23:24:16 John Johansen linux-armadaxp (Ubuntu Natty): importance Undecided Medium
2012-06-21 23:24:19 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2012-06-21 23:24:23 John Johansen linux-ec2 (Ubuntu Oneiric): importance Undecided Medium
2012-06-21 23:24:26 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2012-06-21 23:24:29 John Johansen linux-ec2 (Ubuntu Quantal): importance Undecided Medium
2012-06-21 23:24:31 John Johansen linux-ec2 (Ubuntu Hardy): importance Undecided Medium
2012-06-21 23:24:34 John Johansen linux-ec2 (Ubuntu Natty): importance Undecided Medium
2012-06-21 23:24:38 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): importance Undecided Medium
2012-06-21 23:24:41 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): importance Undecided Medium
2012-06-21 23:24:45 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): importance Undecided Medium
2012-06-21 23:24:48 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): importance Undecided Medium
2012-06-21 23:24:52 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): importance Undecided Medium
2012-06-21 23:24:54 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): importance Undecided Medium
2012-06-21 23:24:57 John Johansen linux-lts-backport-natty (Ubuntu Precise): importance Undecided Medium
2012-06-21 23:25:00 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): importance Undecided Medium
2012-06-21 23:25:03 John Johansen linux-lts-backport-natty (Ubuntu Lucid): importance Undecided Medium
2012-06-21 23:25:06 John Johansen linux-lts-backport-natty (Ubuntu Quantal): importance Undecided Medium
2012-06-21 23:25:09 John Johansen linux-lts-backport-natty (Ubuntu Hardy): importance Undecided Medium
2012-06-21 23:25:11 John Johansen linux-lts-backport-natty (Ubuntu Natty): importance Undecided Medium
2012-06-21 23:25:14 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2012-06-21 23:25:17 John Johansen linux-mvl-dove (Ubuntu Oneiric): importance Undecided Medium
2012-06-21 23:25:19 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2012-06-21 23:25:23 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2012-06-21 23:25:26 John Johansen linux-mvl-dove (Ubuntu Quantal): importance Undecided Medium
2012-06-21 23:25:28 John Johansen linux-mvl-dove (Ubuntu Hardy): importance Undecided Medium
2012-06-21 23:25:31 John Johansen linux-mvl-dove (Ubuntu Natty): importance Undecided Medium
2012-06-21 23:25:33 John Johansen linux-lts-backport-maverick (Ubuntu Precise): importance Undecided Medium
2012-06-21 23:25:35 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided Medium
2012-06-21 23:25:38 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status New Invalid
2012-06-21 23:25:41 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided Medium
2012-06-21 23:25:44 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): importance Undecided Medium
2012-06-21 23:25:49 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided Medium
2012-06-21 23:25:51 John Johansen linux-lts-backport-maverick (Ubuntu Natty): importance Undecided Medium
2012-06-21 23:25:54 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2012-06-21 23:25:58 John Johansen linux (Ubuntu Oneiric): importance Undecided Medium
2012-06-21 23:26:01 John Johansen linux (Ubuntu Lucid): importance Undecided Medium
2012-06-21 23:26:04 John Johansen linux (Ubuntu Quantal): importance Undecided Medium
2012-06-21 23:26:06 John Johansen linux (Ubuntu Hardy): importance Undecided Medium
2012-06-21 23:26:08 John Johansen linux (Ubuntu Natty): importance Undecided Medium
2012-06-21 23:26:10 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2012-06-21 23:26:13 John Johansen linux-ti-omap4 (Ubuntu Oneiric): importance Undecided Medium
2012-06-21 23:26:23 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2012-06-21 23:26:26 John Johansen linux-ti-omap4 (Ubuntu Quantal): importance Undecided Medium
2012-06-21 23:26:29 John Johansen linux-ti-omap4 (Ubuntu Hardy): importance Undecided Medium
2012-06-21 23:26:32 John Johansen linux-ti-omap4 (Ubuntu Natty): importance Undecided Medium
2012-06-21 23:26:34 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2012-06-21 23:26:38 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided Medium
2012-06-21 23:26:41 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2012-06-21 23:26:45 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2012-06-21 23:26:48 John Johansen linux-fsl-imx51 (Ubuntu Quantal): importance Undecided Medium
2012-06-21 23:26:52 John Johansen linux-fsl-imx51 (Ubuntu Hardy): importance Undecided Medium
2012-06-21 23:26:54 John Johansen linux-fsl-imx51 (Ubuntu Natty): importance Undecided Medium
2012-07-25 18:10:05 John Johansen description A buffer overflow flaw was found in the setup_routing_entry() function in the KVM subsystem of the Linux kernel in the way the Message Signaled Interrupts (MSI) routing entry was handled. A local, unprivileged user could use this flaw to cause a denial of service or, possibly, escalate their privileges. A buffer overflow flaw was found in the setup_routing_entry() function in the KVM subsystem of the Linux kernel in the way the Message Signaled Interrupts (MSI) routing entry was handled. A local, unprivileged user could use this flaw to cause a denial of service or, possibly, escalate their privileges. Break-Fix: 46e624b95c36d729bdf24010fff11d16f6fe94fa f2ebd422f71cda9c791f76f85d2ca102ae34a1ed
2012-07-26 20:19:48 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2012-07-26 20:19:52 John Johansen linux-armadaxp (Ubuntu Quantal): status New Fix Committed
2012-07-26 20:19:55 John Johansen linux-ec2 (Ubuntu Lucid): status New Invalid
2012-07-26 20:19:59 John Johansen linux (Ubuntu Precise): status New Fix Committed
2012-07-26 20:20:02 John Johansen linux (Ubuntu Lucid): status New Invalid
2012-07-26 20:20:06 John Johansen linux (Ubuntu Quantal): status New Invalid
2012-07-26 20:20:10 John Johansen linux (Ubuntu Hardy): status New Invalid
2012-07-26 20:20:14 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2012-07-26 20:20:17 John Johansen linux-ti-omap4 (Ubuntu Quantal): status New Invalid
2012-08-15 23:33:40 John Johansen linux (Ubuntu Precise): status Fix Committed Fix Released
2012-08-15 23:33:43 John Johansen linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2012-08-23 00:47:02 John Johansen linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2012-09-06 21:07:41 Tim Gardner linux (Ubuntu Lucid): status Invalid In Progress
2012-09-06 21:07:41 Tim Gardner linux (Ubuntu Lucid): assignee Tim Gardner (timg-tpi)
2012-09-07 14:12:28 Tim Gardner linux (Ubuntu Lucid): status In Progress Fix Committed
2012-09-07 14:14:39 Tim Gardner linux (Ubuntu Natty): status New Won't Fix
2012-09-07 15:34:15 Tim Gardner linux (Ubuntu Oneiric): status New In Progress
2012-09-07 15:34:15 Tim Gardner linux (Ubuntu Oneiric): assignee Tim Gardner (timg-tpi)
2012-09-10 19:47:26 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status New Fix Committed
2012-09-10 19:47:30 John Johansen linux (Ubuntu Oneiric): status In Progress Fix Committed
2012-09-10 19:47:34 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status New Fix Committed
2012-09-28 17:24:26 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-ec2
2012-09-29 04:44:12 Launchpad Janitor branch linked lp:ubuntu/oneiric-proposed/linux-ti-omap4
2012-10-02 07:39:52 Ike Panhc linux-armadaxp (Ubuntu Quantal): status Fix Committed Fix Released
2012-10-02 19:04:10 Launchpad Janitor linux-lts-backport-oneiric (Ubuntu Lucid): status Fix Committed Fix Released
2012-10-02 19:04:10 Launchpad Janitor cve linked 2012-2127
2012-10-04 19:19:11 Launchpad Janitor linux-ec2 (Ubuntu Lucid): status Invalid Fix Released
2012-10-04 19:19:11 Launchpad Janitor cve linked 2012-2745
2012-10-04 19:19:11 Launchpad Janitor cve linked 2012-3412
2012-10-11 05:10:15 Launchpad Janitor linux (Ubuntu Oneiric): status Fix Committed Fix Released
2012-10-11 05:11:09 Launchpad Janitor linux (Ubuntu Lucid): status Fix Committed Fix Released
2012-10-12 03:09:12 Launchpad Janitor linux-ti-omap4 (Ubuntu Oneiric): status Fix Committed Fix Released
2012-10-25 12:40:17 John Johansen nominated for series Ubuntu Raring
2012-11-06 16:22:14 John Johansen linux-ti-omap4 (Ubuntu Natty): status New Invalid
2012-11-08 19:06:20 John Johansen linux-lts-quantal (Ubuntu Natty): status New Invalid
2012-11-08 19:06:22 John Johansen linux-lts-quantal (Ubuntu Precise): status New Invalid
2012-11-08 19:06:28 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Medium
2012-11-08 19:06:30 John Johansen linux-lts-quantal (Ubuntu Oneiric): status New Invalid
2012-11-08 19:06:33 John Johansen linux-lts-quantal (Ubuntu Oneiric): importance Undecided Medium
2012-11-08 19:06:35 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2012-11-08 19:06:39 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided Medium
2012-11-08 19:06:42 John Johansen linux-lts-quantal (Ubuntu Hardy): status New Invalid
2012-11-08 19:06:46 John Johansen linux-lts-quantal (Ubuntu Hardy): importance Undecided Medium
2012-11-08 19:06:50 John Johansen linux-lts-quantal (Ubuntu Quantal): status New Invalid
2012-11-08 19:06:53 John Johansen linux-lts-quantal (Ubuntu Quantal): importance Undecided Medium
2012-11-09 17:08:30 Marc Deslauriers bug task deleted linux-armadaxp (Ubuntu Natty)
2012-11-09 17:08:31 Marc Deslauriers bug task deleted linux-ec2 (Ubuntu Natty)
2012-11-09 17:08:33 Marc Deslauriers bug task deleted linux-lts-backport-oneiric (Ubuntu Natty)
2012-11-09 17:08:34 Marc Deslauriers bug task deleted linux-lts-backport-natty (Ubuntu Natty)
2012-11-09 17:08:36 Marc Deslauriers bug task deleted linux-lts-quantal (Ubuntu Natty)
2012-11-09 17:08:38 Marc Deslauriers bug task deleted linux-mvl-dove (Ubuntu Natty)
2012-11-09 17:08:39 Marc Deslauriers bug task deleted linux-lts-backport-maverick (Ubuntu Natty)
2012-11-09 17:08:41 Marc Deslauriers bug task deleted linux (Ubuntu Natty)
2012-11-09 17:08:42 Marc Deslauriers bug task deleted linux-fsl-imx51 (Ubuntu Natty)
2012-11-09 17:08:44 Marc Deslauriers bug task deleted linux-ti-omap4 (Ubuntu Natty)
2012-11-09 17:49:53 Marc Deslauriers bug task added linux (Ubuntu Raring)
2012-11-09 17:49:53 Marc Deslauriers bug task added linux-fsl-imx51 (Ubuntu Raring)
2012-11-09 17:49:53 Marc Deslauriers bug task added linux-mvl-dove (Ubuntu Raring)
2012-11-09 17:49:53 Marc Deslauriers bug task added linux-ec2 (Ubuntu Raring)
2012-11-09 17:49:53 Marc Deslauriers bug task added linux-ti-omap4 (Ubuntu Raring)
2012-11-09 17:49:53 Marc Deslauriers bug task added linux-lts-backport-maverick (Ubuntu Raring)
2012-11-09 17:49:53 Marc Deslauriers bug task added linux-lts-backport-natty (Ubuntu Raring)
2012-11-09 17:49:53 Marc Deslauriers bug task added linux-lts-backport-oneiric (Ubuntu Raring)
2012-11-09 17:49:53 Marc Deslauriers bug task added linux-armadaxp (Ubuntu Raring)
2012-11-09 17:49:53 Marc Deslauriers bug task added linux-lts-quantal (Ubuntu Raring)
2012-11-09 17:49:57 Marc Deslauriers linux-lts-quantal (Ubuntu Raring): status New Invalid
2012-11-09 17:50:01 Marc Deslauriers linux-lts-quantal (Ubuntu Raring): importance Undecided Medium
2013-01-24 14:21:17 John Johansen description A buffer overflow flaw was found in the setup_routing_entry() function in the KVM subsystem of the Linux kernel in the way the Message Signaled Interrupts (MSI) routing entry was handled. A local, unprivileged user could use this flaw to cause a denial of service or, possibly, escalate their privileges. Break-Fix: 46e624b95c36d729bdf24010fff11d16f6fe94fa f2ebd422f71cda9c791f76f85d2ca102ae34a1ed Buffer overflow in virt/kvm/irq_comm.c in the KVM subsystem in the Linux kernel before 3.2.24 allows local users to cause a denial of service (crash) and possibly execute arbitrary code via vectors related to Message Signaled Interrupts (MSI), irq routing entries, and an incorrect check by the setup_routing_entry function before invoking the kvm_set_irq function. Break-Fix: 46e624b95c36d729bdf24010fff11d16f6fe94fa f2ebd422f71cda9c791f76f85d2ca102ae34a1ed
2013-04-09 10:31:52 John Johansen linux-armadaxp (Ubuntu Raring): status Fix Released Invalid
2013-04-30 17:45:48 John Johansen nominated for series Ubuntu Saucy
2013-04-30 17:45:48 John Johansen bug task added linux (Ubuntu Saucy)
2013-04-30 17:45:48 John Johansen bug task added linux-fsl-imx51 (Ubuntu Saucy)
2013-04-30 17:45:48 John Johansen bug task added linux-mvl-dove (Ubuntu Saucy)
2013-04-30 17:45:48 John Johansen bug task added linux-ec2 (Ubuntu Saucy)
2013-04-30 17:45:48 John Johansen bug task added linux-ti-omap4 (Ubuntu Saucy)
2013-04-30 17:45:48 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Saucy)
2013-04-30 17:45:48 John Johansen bug task added linux-lts-backport-natty (Ubuntu Saucy)
2013-04-30 17:45:48 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Saucy)
2013-04-30 17:45:48 John Johansen bug task added linux-armadaxp (Ubuntu Saucy)
2013-04-30 17:45:48 John Johansen bug task added linux-lts-quantal (Ubuntu Saucy)
2013-05-07 17:21:21 Launchpad Janitor branch linked lp:ubuntu/lucid-security/linux-lts-backport-oneiric
2013-05-10 22:15:59 John Johansen bug task deleted linux-armadaxp (Ubuntu Hardy)
2013-05-10 22:16:02 John Johansen bug task deleted linux-armadaxp (Ubuntu Oneiric)
2013-05-10 22:16:03 John Johansen bug task deleted linux-ec2 (Ubuntu Hardy)
2013-05-10 22:16:05 John Johansen bug task deleted linux-ec2 (Ubuntu Oneiric)
2013-05-10 22:16:08 John Johansen bug task deleted linux-lts-backport-oneiric (Ubuntu Hardy)
2013-05-10 22:16:11 John Johansen bug task deleted linux-lts-backport-oneiric (Ubuntu Oneiric)
2013-05-10 22:16:13 John Johansen bug task deleted linux-lts-backport-natty (Ubuntu Hardy)
2013-05-10 22:16:16 John Johansen bug task deleted linux-lts-backport-natty (Ubuntu Oneiric)
2013-05-10 22:16:18 John Johansen bug task deleted linux-lts-quantal (Ubuntu Hardy)
2013-05-10 22:16:20 John Johansen bug task deleted linux-lts-quantal (Ubuntu Oneiric)
2013-05-10 22:16:21 John Johansen bug task deleted linux-mvl-dove (Ubuntu Hardy)
2013-05-10 22:16:23 John Johansen bug task deleted linux-mvl-dove (Ubuntu Oneiric)
2013-05-10 22:16:24 John Johansen bug task deleted linux-lts-backport-maverick (Ubuntu Hardy)
2013-05-10 22:16:27 John Johansen bug task deleted linux-lts-backport-maverick (Ubuntu Oneiric)
2013-05-10 22:16:29 John Johansen bug task deleted linux (Ubuntu Hardy)
2013-05-10 22:16:31 John Johansen bug task deleted linux (Ubuntu Oneiric)
2013-05-10 22:16:34 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Hardy)
2013-05-10 22:16:36 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Oneiric)
2013-05-10 22:16:38 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Hardy)
2013-05-10 22:16:39 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Oneiric)
2013-05-10 22:16:41 John Johansen bug task deleted linux-lts-raring (Ubuntu Hardy)
2013-05-10 22:16:43 John Johansen bug task deleted linux-lts-raring (Ubuntu Oneiric)
2013-05-10 22:16:46 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2013-05-10 22:16:51 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Medium
2013-05-10 22:16:54 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2013-05-10 22:16:57 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided Medium
2013-05-10 22:17:00 John Johansen linux-lts-raring (Ubuntu Saucy): status New Invalid
2013-05-10 22:17:03 John Johansen linux-lts-raring (Ubuntu Saucy): importance Undecided Medium
2013-05-10 22:17:06 John Johansen linux-lts-raring (Ubuntu Quantal): status New Invalid
2013-05-10 22:17:10 John Johansen linux-lts-raring (Ubuntu Quantal): importance Undecided Medium
2013-05-10 22:17:14 John Johansen linux-lts-raring (Ubuntu Raring): status New Invalid
2013-05-10 22:17:17 John Johansen linux-lts-raring (Ubuntu Raring): importance Undecided Medium
2013-05-21 20:49:03 Jamie Strandboge linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2014-01-15 21:39:30 Launchpad Janitor branch linked lp:ubuntu/lucid-updates/linux-lts-backport-oneiric
2015-01-27 20:18:28 John Johansen nominated for series Ubuntu Trusty
2015-01-27 20:18:30 John Johansen bug task added linux (Ubuntu Trusty)
2015-01-27 20:18:30 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-01-27 20:18:30 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2015-01-27 20:18:30 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2015-01-27 20:18:30 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-01-27 20:18:30 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-01-27 20:18:30 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-01-27 20:18:30 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Trusty)
2015-01-27 20:18:30 John Johansen bug task added linux-armadaxp (Ubuntu Trusty)
2015-01-27 20:18:30 John Johansen bug task added linux-lts-quantal (Ubuntu Trusty)
2015-01-27 20:18:30 John Johansen bug task added linux-lts-raring (Ubuntu Trusty)
2015-01-27 20:18:30 John Johansen bug task added linux-lts-trusty (Ubuntu Trusty)
2015-01-27 20:18:34 John Johansen nominated for series Ubuntu Utopic
2015-01-27 20:18:35 John Johansen bug task added linux (Ubuntu Utopic)
2015-01-27 20:18:35 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2015-01-27 20:18:35 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2015-01-27 20:18:35 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2015-01-27 20:18:35 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2015-01-27 20:18:35 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2015-01-27 20:18:35 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2015-01-27 20:18:35 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Utopic)
2015-01-27 20:18:35 John Johansen bug task added linux-armadaxp (Ubuntu Utopic)
2015-01-27 20:18:35 John Johansen bug task added linux-lts-quantal (Ubuntu Utopic)
2015-01-27 20:18:35 John Johansen bug task added linux-lts-raring (Ubuntu Utopic)
2015-01-27 20:18:35 John Johansen bug task added linux-lts-trusty (Ubuntu Utopic)
2015-01-27 20:18:40 John Johansen nominated for series Ubuntu Vivid
2015-01-27 20:18:41 John Johansen bug task added linux (Ubuntu Vivid)
2015-01-27 20:18:41 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-01-27 20:18:41 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-01-27 20:18:41 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-01-27 20:18:41 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-01-27 20:18:41 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-01-27 20:18:41 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-01-27 20:18:41 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Vivid)
2015-01-27 20:18:41 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-01-27 20:18:41 John Johansen bug task added linux-lts-quantal (Ubuntu Vivid)
2015-01-27 20:18:41 John Johansen bug task added linux-lts-raring (Ubuntu Vivid)
2015-01-27 20:18:41 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-01-27 20:19:09 John Johansen bug task deleted linux-lts-trusty (Ubuntu Quantal)
2015-01-27 20:19:11 John Johansen bug task deleted linux-lts-trusty (Ubuntu Raring)
2015-01-27 20:19:13 John Johansen bug task deleted linux-lts-trusty (Ubuntu Saucy)
2015-01-27 20:19:15 John Johansen bug task deleted linux-armadaxp (Ubuntu Quantal)
2015-01-27 20:19:17 John Johansen bug task deleted linux-armadaxp (Ubuntu Raring)
2015-01-27 20:19:19 John Johansen bug task deleted linux-armadaxp (Ubuntu Saucy)
2015-01-27 20:19:21 John Johansen bug task deleted linux-ec2 (Ubuntu Quantal)
2015-01-27 20:19:24 John Johansen bug task deleted linux-ec2 (Ubuntu Raring)
2015-01-27 20:19:28 John Johansen bug task deleted linux-ec2 (Ubuntu Saucy)
2015-01-27 20:19:30 John Johansen bug task deleted linux-goldfish (Ubuntu Quantal)
2015-01-27 20:19:32 John Johansen bug task deleted linux-goldfish (Ubuntu Raring)
2015-01-27 20:19:35 John Johansen bug task deleted linux-goldfish (Ubuntu Saucy)
2015-01-27 20:19:37 John Johansen bug task deleted linux-lts-saucy (Ubuntu Quantal)
2015-01-27 20:19:39 John Johansen bug task deleted linux-lts-saucy (Ubuntu Raring)
2015-01-27 20:19:41 John Johansen bug task deleted linux-lts-saucy (Ubuntu Saucy)
2015-01-27 20:19:43 John Johansen bug task deleted linux-lts-quantal (Ubuntu Quantal)
2015-01-27 20:19:44 John Johansen bug task deleted linux-lts-quantal (Ubuntu Raring)
2015-01-27 20:19:46 John Johansen bug task deleted linux-lts-quantal (Ubuntu Saucy)
2015-01-27 20:19:48 John Johansen bug task deleted linux-mvl-dove (Ubuntu Quantal)
2015-01-27 20:19:50 John Johansen bug task deleted linux-mvl-dove (Ubuntu Raring)
2015-01-27 20:19:52 John Johansen bug task deleted linux-mvl-dove (Ubuntu Saucy)
2015-01-27 20:19:55 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Quantal)
2015-01-27 20:19:57 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Raring)
2015-01-27 20:19:59 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Saucy)
2015-01-27 20:20:01 John Johansen bug task deleted linux (Ubuntu Quantal)
2015-01-27 20:20:04 John Johansen bug task deleted linux (Ubuntu Raring)
2015-01-27 20:20:06 John Johansen bug task deleted linux (Ubuntu Saucy)
2015-01-27 20:20:08 John Johansen bug task deleted linux-mako (Ubuntu Quantal)
2015-01-27 20:20:10 John Johansen bug task deleted linux-mako (Ubuntu Raring)
2015-01-27 20:20:12 John Johansen bug task deleted linux-mako (Ubuntu Saucy)
2015-01-27 20:20:15 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Quantal)
2015-01-27 20:20:16 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Raring)
2015-01-27 20:20:18 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Saucy)
2015-01-27 20:20:20 John Johansen bug task deleted linux-lts-utopic (Ubuntu Quantal)
2015-01-27 20:20:22 John Johansen bug task deleted linux-lts-utopic (Ubuntu Raring)
2015-01-27 20:20:24 John Johansen bug task deleted linux-lts-utopic (Ubuntu Saucy)
2015-01-27 20:20:26 John Johansen bug task deleted linux-flo (Ubuntu Quantal)
2015-01-27 20:20:29 John Johansen bug task deleted linux-flo (Ubuntu Raring)
2015-01-27 20:20:31 John Johansen bug task deleted linux-flo (Ubuntu Saucy)
2015-01-27 20:20:33 John Johansen bug task deleted linux-lts-raring (Ubuntu Quantal)
2015-01-27 20:20:34 John Johansen bug task deleted linux-lts-raring (Ubuntu Raring)
2015-01-27 20:20:36 John Johansen bug task deleted linux-lts-raring (Ubuntu Saucy)
2015-01-27 20:20:37 John Johansen bug task deleted linux-manta (Ubuntu Quantal)
2015-01-27 20:20:39 John Johansen bug task deleted linux-manta (Ubuntu Raring)
2015-01-27 20:20:41 John Johansen bug task deleted linux-manta (Ubuntu Saucy)
2015-01-27 20:20:42 John Johansen linux-lts-trusty (Ubuntu Precise): status New Invalid
2015-01-27 20:20:46 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2015-01-27 20:20:50 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-01-27 20:20:54 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2015-01-27 20:20:57 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2015-01-27 20:21:02 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided Medium
2015-01-27 20:21:05 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-01-27 20:21:10 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Medium
2015-01-27 20:21:12 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-01-27 20:21:16 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Medium
2015-01-27 20:21:20 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2015-01-27 20:21:27 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Medium
2015-01-27 20:21:30 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2015-01-27 20:21:34 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Medium
2015-01-27 20:21:38 John Johansen linux (Ubuntu Trusty): status New Invalid
2015-01-27 20:21:43 John Johansen linux (Ubuntu Trusty): importance Undecided Medium
2015-01-27 20:21:46 John Johansen linux (Ubuntu Utopic): status New Invalid
2015-01-27 20:21:50 John Johansen linux (Ubuntu Utopic): importance Undecided Medium
2015-01-27 20:21:54 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-01-27 20:21:59 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2015-01-27 20:22:02 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2015-01-27 20:22:06 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Medium
2015-01-27 20:22:10 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2015-01-27 20:22:15 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Medium
2015-01-27 20:22:18 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2015-01-27 20:22:22 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided Medium
2015-01-27 20:22:25 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2015-01-27 20:22:29 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Medium
2015-01-27 20:22:33 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2015-01-27 20:22:38 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Medium
2015-01-27 20:22:41 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-01-27 20:22:44 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Medium
2015-01-27 20:22:47 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2015-01-27 20:22:52 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Medium
2015-01-27 20:22:56 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-01-27 20:23:01 John Johansen linux-manta (Ubuntu Precise): importance Undecided Medium
2015-01-27 20:23:04 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-01-27 20:23:08 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Medium
2015-01-27 20:23:12 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-01-27 20:23:15 John Johansen linux-manta (Ubuntu Lucid): importance Undecided Medium
2015-01-27 20:23:18 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Medium
2015-01-27 20:23:23 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Medium
2015-01-27 20:23:26 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2015-01-27 20:23:30 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Medium
2015-01-27 20:23:33 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2015-01-27 20:23:36 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Medium
2015-01-27 20:23:40 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-01-27 20:23:43 John Johansen linux-mako (Ubuntu Precise): importance Undecided Medium
2015-01-27 20:23:47 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-01-27 20:23:51 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Medium
2015-01-27 20:23:55 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-01-27 20:24:00 John Johansen linux-mako (Ubuntu Lucid): importance Undecided Medium
2015-01-27 20:24:03 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Medium
2015-01-27 20:24:07 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Medium
2015-01-27 20:24:10 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-01-27 20:24:15 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Medium
2015-01-27 20:24:20 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2015-01-27 20:24:23 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Medium
2015-01-27 20:24:26 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-01-27 20:24:31 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2015-01-27 20:24:34 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-01-27 20:24:37 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2015-01-27 20:24:40 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2015-01-27 20:24:44 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided Medium
2015-01-27 20:24:47 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-01-27 20:24:51 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Medium
2015-01-27 20:24:54 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-01-27 20:24:57 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Medium
2015-01-27 20:25:00 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-01-27 20:25:04 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Medium
2015-01-27 20:25:07 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-01-27 20:25:10 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2015-01-27 20:25:13 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-01-27 20:25:17 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided Medium
2015-01-27 20:25:20 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Medium
2015-01-27 20:25:24 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Medium
2015-01-27 20:25:28 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-01-27 20:25:32 John Johansen linux-flo (Ubuntu Precise): importance Undecided Medium
2015-01-27 20:25:36 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-01-27 20:25:40 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Medium
2015-01-27 20:25:44 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-01-27 20:25:48 John Johansen linux-flo (Ubuntu Lucid): importance Undecided Medium
2015-01-27 20:25:52 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Medium
2015-01-27 20:25:56 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Medium
2015-05-04 21:08:04 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 21:08:06 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 21:08:08 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 21:08:10 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 21:08:12 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 21:08:14 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 21:08:16 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 21:08:18 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 21:08:20 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 21:08:22 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 21:08:23 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 21:08:25 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 21:08:26 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 21:08:27 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 21:08:30 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 07:19:03 John Johansen nominated for series Ubuntu Wily
2015-05-08 07:19:03 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 07:19:03 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 07:19:03 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 07:19:03 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 07:19:03 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 07:19:03 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 07:19:03 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 07:19:03 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Wily)
2015-05-08 07:19:03 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 07:19:03 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 07:19:03 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 07:19:03 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 07:19:03 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-08 07:19:03 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-08 07:19:03 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-08 07:19:03 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-08 07:19:03 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 07:19:03 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-08 07:19:12 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 07:19:17 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2015-05-08 07:19:21 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 07:19:25 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Medium
2015-05-08 07:19:28 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 07:19:32 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2015-05-08 07:19:34 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 07:19:38 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Medium
2015-05-08 07:19:41 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 07:19:43 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2015-07-28 10:13:07 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 10:13:09 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 10:13:11 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 10:13:12 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 10:13:14 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 10:13:16 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 10:13:18 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 10:13:19 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 10:13:21 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 10:13:24 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 10:13:26 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 10:13:28 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 10:13:29 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 10:13:31 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 10:13:32 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 10:13:34 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-10-27 11:25:06 Steve Beattie nominated for series Ubuntu Xenial
2015-10-27 11:25:07 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-27 11:25:07 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-27 11:25:07 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-27 11:25:07 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-27 11:25:07 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-27 11:25:07 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-27 11:25:07 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-27 11:25:07 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Xenial)
2015-10-27 11:25:07 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-27 11:25:07 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-27 11:25:07 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-27 11:25:07 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-27 11:25:07 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-27 11:25:07 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-27 11:25:07 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-27 11:25:07 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-27 11:25:07 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-27 11:25:07 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-27 11:25:07 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 19:38:18 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 19:38:22 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Medium
2015-11-10 19:38:25 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 19:38:28 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Medium
2015-11-10 19:38:32 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 19:38:35 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Medium
2015-11-10 19:38:39 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 19:38:43 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Medium
2015-11-10 19:38:46 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 19:38:49 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Medium
2015-11-16 00:41:14 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 00:41:21 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Medium
2015-11-16 00:41:24 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 00:41:27 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Medium
2015-11-16 00:41:31 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 00:41:35 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2015-11-16 00:41:38 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 00:41:41 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Medium
2015-11-16 00:41:43 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 00:41:47 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Medium
2015-12-03 09:07:34 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 00:12:54 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 00:13:03 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Medium
2016-02-10 00:13:05 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 00:13:10 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Medium
2016-02-10 00:13:13 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 00:13:17 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Medium
2016-02-10 00:13:19 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 00:13:22 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Medium
2016-04-16 00:24:05 Steve Beattie linux-manta (Ubuntu Xenial): status New Invalid
2016-04-24 12:03:42 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 12:03:45 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-24 12:03:48 Rolf Leggewie linux-lts-backport-oneiric (Ubuntu Utopic): status New Won't Fix
2016-04-26 15:47:51 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-26 15:48:01 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-26 15:48:01 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-26 15:48:01 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-26 15:48:01 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-26 15:48:01 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-26 15:48:01 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-26 15:48:01 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-26 15:48:01 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Yakkety)
2016-04-26 15:48:01 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-26 15:48:01 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-26 15:48:01 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-26 15:48:01 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-26 15:48:01 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-26 15:48:01 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-26 15:48:01 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-26 15:48:01 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-26 15:48:01 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-26 15:48:01 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-26 15:48:01 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-26 15:48:01 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-26 15:48:01 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-26 15:48:01 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 18:52:56 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 18:53:00 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Medium
2016-05-05 18:53:04 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 18:53:07 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Medium
2016-05-05 18:53:10 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 18:53:14 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Medium
2016-05-05 18:53:20 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 18:53:25 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Medium
2016-05-05 18:53:27 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 18:53:31 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Medium
2017-10-17 15:12:10 Andy Whitcroft linux-flo (Ubuntu Vivid): status New Won't Fix
2017-10-17 15:58:03 Andy Whitcroft linux-goldfish (Ubuntu Vivid): status New Won't Fix
2017-10-17 16:27:30 Andy Whitcroft linux-lts-saucy (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:09:19 Andy Whitcroft linux-lts-xenial (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:17:31 Andy Whitcroft linux-mako (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:41:41 Andy Whitcroft linux-manta (Ubuntu Vivid): status New Won't Fix